﻿body { margin:0px; font-family: Arial; font-size: 9pt; color: #000000; }

input[type="text"], textarea { font-family: Arial; font-size: 9pt; color: #000000; }

.h1_login { color:#AAA; font-family:Arial; font-size: 24pt; }
.h1_content { color:#000; font-family:Arial; font-size:12pt; font-weight:bold; }
.h2_content { color:#000; font-family:Arial; font-size:10pt; font-weight:bold; }
.h2_Instructional { color:#000; font-family:Arial; font-size:10pt; font-weight:bold; }

.dialog { border:1px solid #888888; padding:0px; margin:0px; }
.dialog_title { background-color: #1D5E8E; color:#FFFFFF; font-size:10pt; padding:5px; }
.dialog_title_light { background-color: #eee; color:#000; font-size:10pt; padding:5px; }
.dialog_title_medium { background-color: #aaa; color:#000; font-size:10pt; padding:5px; }
.dialog_body { padding:10px; background-color:#fff; }

.table_header { background-color: #1D5E8E; color:#FFF; font-size:10pt; }
.table_pager table { margin:10px auto 0px auto; }
.table_pager td { font-family:Arial; font-size:10pt; font-weight:bold; background-color:#fff; text-align:center; }
.table_pager a,
.table_pager a:active,
.table_pager a:link,
.table_pager a:visited { padding:5px; text-decoration:none; color:#1D5E8E; }
.table_pager a:hover { background-color:#ddd; }
.table_pager span { color:#fff; background-color:#1D5E8E; padding:5px; }

.required { color:Red; font-size:9pt; font-weight:bold; }
.error_msg { color:Red; font-size:9pt; }
.textbox { border:1px solid #888888; background-color:#EEEEFF; }
.dropdown { border:1px solid #888888; background-color:#EEEEFF; }
.button { background-color:#1D5E8E; color:#FFF; }
.button_light { background-color:#F2F2F2; color:#000; }
.button_width { width:130px; }
.label { font-size:9pt; font-weight:bold; }
.link, .link:link, .link:active, .link:visited { color:#880000; text-decoration:none; }
.link:hover { text-decoration:underline; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }


.NavMenu { float:right; margin:0px; padding:0px; white-space:nowrap;}
.NavMenu ul { margin:0px; padding:0px; }
.NavMenu li { float:left; list-style-type:none; list-style-position: outside; list-style-image:none;}
.NavMenu li a,
.NavMenu li a:active,
.NavMenu li a:link,
.NavMenu li a:visited{ height:20px; width:80px; display:block; color:#FFF; background-color:#1D5E8E; border:0px;
	margin:0px 10px 0px 0px; padding:5px; text-decoration:none; text-align:center; 
	font-family: Arial, Tahoma, Geneva, sans-serif; font-size:10pt; font-weight:normal; 
	border-bottom-left-radius:15px; border-bottom-right-radius:15px }
.NavMenu li a:hover {background-color: #DDDDDD;}

.hlist_btn_nav { margin:0px; padding:0px; text-align:center; margin:auto; width:650px; }
.hlist_btn_nav ul { margin:0px; padding:0px; }
.hlist_btn_nav li { list-style-type:none; list-style-position: outside; list-style-image:none; }
.hlist_btn_nav li a,
.hlist_btn_nav li a:active,
.hlist_btn_nav li a:link,
.hlist_btn_nav li a:visited{ height:45px; display:block; color:#000; background-color:#B6CDE2; border:1px solid #F2F2F2; 
	margin:10px 0px 0px 0px; padding-top:25px; text-decoration:none; text-align:center; 
	font-family: Arial, Tahoma, Geneva, sans-serif; font-size:16pt; font-weight:normal;
	border-radius:20px;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(44%,#B6CDE2), color-stop(100%,#B6CDE2)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #B6CDE2 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%,#B6CDE2 100%); 
	background: linear-gradient(#F2F2F2, #B6CDE2); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#B6CDE2');*/
}
.hlist_btn_nav li a:hover {
	background-color: #1D5E8E; color:#FFFFFF;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#1D5E8E)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%); 
	background: linear-gradient(#F2F2F2, #1D5E8E); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#1D5E8E');*/
}

.Category { margin:10px 0px 0px 0px; }

.Category .breadcrumb { margin:0px 0px 10px 0px; }
.Category .breadcrumb .separator { color:#482cff; font-weight:bold; font-size:10pt; padding:0px 5px 0px 5px; }
.Category .breadcrumb a,
.Category .breadcrumb a:active,
.Category .breadcrumb a:visited,
.Category .breadcrumb a:link { color:#888888; font-family:Arial; font-size: 9pt; text-decoration:none; }
.Category table.section { width:90%; margin:auto; }
.Category td.section { padding:0px 10px 0px 10px; margin:10px 0px 0px 0px; }
.Category .title { font-family:Arial; font-size:16pt; font-weight:normal; color:#1D5E8E; }
.Category .intro { font-family:Arial; font-size:10pt; font-weight:normal; color:#000; }
.Category .childheading { font-family:Arial; font-size:12pt; font-weight:bold; color:#000; padding-bottom:10px; }
.Category .catpanel { border:1px solid #AAA; border-radius:5px; background-color:#eee; padding:5px 10px 5px 10px; margin:10px 0px 0px 0px; }
.Category .subcatname { width:200px; height:25px; display:inline-block; color:#fff; background-color:#1D5E8E; border:0px solid #F2F2F2; 
	margin:5px; padding-top:10px; text-decoration:none; text-align:center; 
	font-family: Arial, Tahoma, Geneva, sans-serif; font-size:10pt; font-weight:bold;
	border-radius:20px; overflow:hidden; white-space:nowrap;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(44%,#B6CDE2), color-stop(100%,#B6CDE2)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #B6CDE2 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%,#B6CDE2 100%); 
	background: linear-gradient(#F2F2F2, #B6CDE2); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#B6CDE2');*/
}
.Category .subcatname:hover {
	background-color: #B6CDE2; color:#000;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#1D5E8E)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%); 
	background: linear-gradient(#F2F2F2, #1D5E8E);
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#1D5E8E');*/
}
.Category .subcatname_hidden { width:200px; height:25px; display:inline-block; color:#fff; background-color:#888; border:0px solid #000; 
	margin:5px; padding-top:10px; text-decoration:none; text-align:center; 
	font-family: Arial, Tahoma, Geneva, sans-serif; font-size:10pt; font-weight:bold;
	border-radius:20px; overflow:hidden; white-space:nowrap;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(44%,#B6CDE2), color-stop(100%,#B6CDE2)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #B6CDE2 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%,#B6CDE2 100%); 
	background: linear-gradient(#F2F2F2, #B6CDE2); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#B6CDE2');*/
}
.Category .subcatname_hidden:hover {
	background-color: #ccc; color:#000;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#1D5E8E)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%); 
	background: linear-gradient(#F2F2F2, #1D5E8E);
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#1D5E8E');*/
}
.Category .action { width:200px; height:25px; display:inline-block; color:#000; background-color:#B6CDE2; border:0px solid #F2F2F2; 
	margin:5px; padding-top:10px; text-decoration:none; text-align:center; 
	font-family: Arial, Tahoma, Geneva, sans-serif; font-size:10pt; font-weight:bold;
	border-radius:20px; overflow:hidden; white-space:nowrap;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(44%,#B6CDE2), color-stop(100%,#B6CDE2)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #B6CDE2 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%,#B6CDE2 100%); 
	background: linear-gradient(#F2F2F2, #B6CDE2); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#B6CDE2');*/
}
.Category .action:hover {
	background-color: #1D5E8E; color:#FFFFFF;
	/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#1D5E8E)); 
	background: -moz-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%);
	background: -ms-linear-gradient(top, #F2F2F2 0%, #1D5E8E 100%); 
	background: linear-gradient(#F2F2F2, #1D5E8E); 
	*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F2F2', endColorstr='#1D5E8E');*/
}
.Category .item { border-top:1px solid #ccc; border-bottom:0px; border-left:0px; border-right:0px; padding:5px; margin:0px; }
.Category .itemtitle,
.Category .itemtitle:active,
.Category .itemtitle:link,
.Category .itemtitle:visited { font-family:Arial; font-size:12pt; font-weight:normal; color:#1D5E8E; text-decoration:underline; }
.Category .itemtexttitle { font-family:Arial; font-size:12pt; font-weight:normal; color:#1D5E8E; }
.Category .itemdesc { font-family:Arial; font-size:9pt; font-weight:normal; color:#000; padding:0px 2px 0px 2px; }
.Category .itempinned { background-color:#efeff9; }
.Category .itemhidden,
.Category .itemhidden:active,
.Category .itemhidden:visited,
.Category .itemhidden:link { color:#aaa; }

#divProductOrderMenu { }
#divProductOrderMenu .productordermenu_h1 { font-family:Arial; font-size:18pt; color:#009; font-weight:bold;}
#divProductOrderMenu .productordermenu_change, .productordermenu_change:active, .productordermenu_change:visited, .productordermenu_change:link {font-family:Arial; font-size:9pt; color:#009; text-decoration:none;}
#divProductOrderMenu .menubar { background-color:#1D5E8E; padding:5px; }
#divProductOrderMenu .menubar a,
#divProductOrderMenu .menubar a:active,
#divProductOrderMenu .menubar a:link,
#divProductOrderMenu .menubar a:visited { color:#fff; font-family:Arial; font-size:10pt; font-weight:bold; text-decoration:none; }
#divProductOrderMenu .menubar span { padding-left:20px; padding-right:20px; }

#divPriceListcontrolPanel { background-color:#fff; margin:2px 5px 2px 5px; padding:0px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:2px solid #008080; }
#divPriceListcontrolPanel #searchbar { padding:2px; }
#divPriceListcontrolPanel #searchbar #labels td { padding-bottom: 0px;}
#divPriceListcontrolPanel #searchbar #controls td { padding-top: 0px;}
#divPriceListcontrolPanel #menubar { background-color: #eee; margin:0px; padding:0px 0px 0px 40px; }
#divPriceListcontrolPanel #menubar .viewmsg { font-size:9pt; font-weight:normal; color:#000; padding:0px 10px 0px 10px;}
#divPriceListcontrolPanel #menubar .view { font-size:10pt; font-weight:bold; color:#000; height:30px; padding:0px 10px 0px 10px; cursor:pointer;}
#divPriceListcontrolPanel #menubar .selected { background-color: #008080; color:#fff; border-top-left-radius:7px; border-top-right-radius:7px}
#divPriceListcontrolPanel #menubar .not_selected {}
#divPriceListcontrolPanel #menubar .not_selected:hover { background-color: #ccc; color:#000; border-top-left-radius:7px; border-top-right-radius:7px}
#divPriceListcontrolPanel #menubar .ordermsg { font-size:9pt; font-weight:bold; color:#000; padding:0px 5px 0px 10px;}
#divPriceListcontrolPanel #menubar #CurrentOrder { padding-right:10px; }

.OrderSteps { text-align:right; font-size:10pt; font-family:Arial; padding:10px; color:#888888; }
.OrderSteps span { padding:0px 5px 0px 5px; }
.OrderSteps .Step { font-weight:bold; color:#000; }

#AjaxWaitDefault { position:absolute; width:200px; height:80px; border:2px solid #f00; background-color:#fff; padding:10px; }
	#AjaxWaitDefault div { text-align:center; }
	#AjaxWaitDefault span { font-family: Arial; font-size: 10pt; color: #f00; }

/* jquery-ui.css overwrites */
.ui-widget { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1.1em/*{fsDefault}*/; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #1D5E8E/*{bgColorHeader}*/; color: #FFFFFF/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }

.ui-dialog { position: absolute; padding:0px; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; visibility:hidden; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: 0; background: none; overflow: auto; zoom: 1; }
